.side-by-side {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  padding: var(--anrt-spacing-100);
  border: 1px solid var(--anrt-color-white);
  border-radius: var(--anrt-radius);
}

@media (min-width: 60rem) {
  .side-by-side {
    padding: var(--anrt-spacing-250);
  }
}

@media (min-width: 90rem) {
  .side-by-side {
    padding: var(--anrt-spacing-333);
  }
}

.side-by-side__left,
.side-by-side__right {
  width: 100%;
}

.side-by-side__left {
  margin-bottom: var(--anrt-spacing-200);
}

@media (min-width: 64rem) {
  .side-by-side__left {
    margin-bottom: 0;
  }
}

.side-by-side__left h2 {
  color: var(--anrt-color-white);
  font-size: var(--anrt-font-size-200);
  font-weight: 300;
}

@media (min-width: 64rem) {
  .side-by-side__left {
    position: sticky;
    top: var(--drupal-displace-offset-top, 0);
    width: 45%;
    padding-right: var(--anrt-spacing-300);
  }

  .side-by-side__right {
    display: flex;
    flex-wrap: wrap;
    width: 55%;
  }
}

@media (min-width: 90rem) {
  .side-by-side__left {
    padding-right: var(--anrt-spacing-600);
  }
}

.side-by-side__right {
  display: flex;
  flex-wrap: wrap;
}

:where(.full-width-box--light-bg) {
  .side-by-side__left h2 {
    color: var(--anrt-color-grey-05);
  }

  .side-by-side {
    border: none;
    background: var(--anrt-color-white);
  }
}

.side-by-side__right .text p {
  font-size: var(--anrt-font-size-125);
  font-weight: 300;
}
